.flight-list {
  display: flex;
  height: 100%;
}

.left-container {
  background-color: #f5f5f5;
  padding: 2rem;
  width: 50%;
  border-right: 2px solid #cfd8df;
}
.flight-grid {
    background-color: white;
    border-radius: 5px;
    border: 1px solid #cfd8df;
    padding: 1rem;
  }
.contigent-grid {
  background-color: white;
  border-radius: 5px;
  border: 1px solid #cfd8df;
  padding: 1rem;
}

.right-container {
  background-color: #f5f5f5;
  padding: 2rem;
  width: 50%;
 
}

.thick {
  font-weight: bold;
}


.red .dx-progressbar-range{
  background-color: red;
}

.green .dx-progressbar-range{
  background-color: green;
}
.yellow .dx-progressbar-range{
  background-color: yellow;
}